Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 06:01:05 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Chanting Pen                    Hi           09:39 AM, 21st Feb                     Chanting Pen                    i have cencel the delivery order no: #9636761154 ,so i just wanted to knw about the refund process??           09:42 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:50 AM, 21st Feb                     Chanting Pen                    Yes mr saeed           09:51 AM, 21st Feb                     Chanting Pen                    As above you can c my msg ??           09:51 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:53 AM, 21st Feb                     Chanting Pen                    I have requested to cencel my order #9636761154 ,but wanted to knw about re
 fund process ?? Cuz already my payment haa been deducted from my account           09:54 AM, 21st Feb                     Chanting Pen                    Ok           09:54 AM, 21st Feb                   Saeedurrahman                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible           09:55 AM, 21st Feb                     Chanting Pen                    Ok thans mr saeed           09:55 AM, 21st Feb                     Chanting Pen                    ??           09:56 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Tha
 nk you for shopping with us.  Have a wonderful day.           10:00 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132333